### Hierarchy

- AnimationTimeline
  - DocumentTimeline

## Index

### Properties

- AnimationTimeline
- currentTime

## Properties

### AnimationTimeline

AnimationTimeline: object

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1804

#### Type declaration

- ##### constructor: function

  - new __type(): AnimationTimeline
  - - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1805

    #### Returns AnimationTimeline

- ##### prototype: AnimationTimeline

### currentTime

currentTime: number | null

Inherited from AnimationTimeline.currentTime

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1801

Generated using TypeDoc